Summary:	SIP swiss army knife
Name:		sipsak
Version:	0.9.8
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/Other
URL:		https://github.com/nils-ohlmeier/sipsak
Source0:	https://github.com/nils-ohlmeier/sipsak/releases/download/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libcrypto)

%description
sipsak is a small command line tool for developers and
administrators of Session Initiation Protocol (SIP) applications.
It can be used for some simple tests on SIP applications and
devices.

%prep
%setup -q
%autopatch -p1

%build
# fix build on aarch64
autoreconf -vfi

%configure \
    --enable-timeout=500
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Mon Dec 28 2020 daviddavid <daviddavid> 0.9.8-1.mga8
+ Revision: 1664353
- new version: 0.9.8

* Fri Aug 21 2020 joequant <joequant> 0.9.7-3.mga8
+ Revision: 1617153
- fix gcc10 build

* Sun Feb 16 2020 umeabot <umeabot> 0.9.7-2.mga8
+ Revision: 1535082
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Fri Oct 11 2019 daviddavid <daviddavid> 0.9.7-1.mga8
+ Revision: 1451355
- new version: 0.9.7 (after 13 years)
- new URL and Source URL

* Sun Sep 23 2018 umeabot <umeabot> 0.9.6-16.mga7
+ Revision: 1301048
- Mageia 7 Mass Rebuild

* Sun Jul 29 2018 wally <wally> 0.9.6-15.mga7
+ Revision: 1245734
- fix build on aarch64

* Wed Sep 06 2017 cjw <cjw> 0.9.6-14.mga7
+ Revision: 1151665
- rebuild for openssl 1.1

* Wed Feb 17 2016 umeabot <umeabot> 0.9.6-13.mga6
+ Revision: 962827
- Mageia 6 Mass Rebuild

* Tue Oct 27 2015 danf <danf> 0.9.6-12.mga6
+ Revision: 895730
- Added noinline.patch to fix build on gcc 5.2

* Wed Oct 15 2014 umeabot <umeabot> 0.9.6-11.mga5
+ Revision: 745797
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.9.6-10.mga5
+ Revision: 689169
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.9.6-9.mga4
+ Revision: 532991
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.9.6-8.mga4
+ Revision: 382084
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 17 2012 dlucio <dlucio> 0.9.6-7.mga3
+ Revision: 331868
- imported package sipsak


* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 0.9.6-7mdv2011.0
+ Revision: 614892
- the mass rebuild of 2010.1 packages

* Mon Apr 12 2010 Funda Wang <fwang@mandriva.org> 0.9.6-6mdv2010.1
+ Revision: 533649
- rebuild for openssl 1.0

* Tue Sep 08 2009 Thierry Vignaud <tv@mandriva.org> 0.9.6-5mdv2010.0
+ Revision: 433837
- rebuild

* Sat Aug 02 2008 Thierry Vignaud <tv@mandriva.org> 0.9.6-4mdv2009.0
+ Revision: 260712
- rebuild

* Tue Jul 29 2008 Thierry Vignaud <tv@mandriva.org> 0.9.6-3mdv2009.0
+ Revision: 252478
- rebuild
- fix no-buildroot-tag

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 0.9.6-1mdv2008.1
+ Revision: 127292
- kill re-definition of %%buildroot on Pixel's request


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.6-1mdv2007.0
+ Revision: 131206
- Import sipsak

* Wed Feb 08 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.6-1mdk
- 0.9.6
- disable gnutls support
- fix deps

* Mon Apr 25 2005 Oden Eriksson <oeriksson@mandriva.com> 0.8.12-1mdk
- initial Mandriva package

